Looking to hire Laravel developers? Try LaraJobs

lowerends-l4-mpdf maintained by sngrl

Description
mPDF wrapper for Laravel 4 - clone of the deleted package lowerends/l4-mpdf
Authors
Last update
2016/09/07 08:34 (dev-master)
Links
Downloads
19
Tags
dev-master

Last update
2016/09/07 08:34
Require
  • php >=5.3.0
  • illuminate/support 4.x
  • mpdf/mpdf 5.7.*

Comments
comments powered by Disqus